Your message dated Fri, 09 Feb 2018 21:50:39 +0000
with message-id <e1ekgz5-0004rh...@fasolo.debian.org>
and subject line Bug#823215: fixed in kmymoney 5.0.0-1
has caused the Debian Bug report #823215,
regarding kmymoney: not compatible with KDE PIM 5
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
823215: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=823215
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: kmymoney
Version: 4.6.6-3
Severity: important

Dear Maintainer,

kmymoney depends on libkholidays4 and libkabc4, which conflicts with
kdepimlibs-data from KF5, so it is not possible to have both kmymoney and
latest KDE PIM from KF5.

Would it be possible to somehow remove this conflict?

Thank you and have a nice day.



-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (700, 'unstable'), (600, 'testing'), (500, 'stable'), (1, 
'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.5.0-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages kmymoney depends on:
ii  kde-runtime             4:15.12.1-1
ii  kdepim-runtime          4:4.14.10-2
ii  kmymoney-common         4.6.6-3
ii  libalkimia4             4.3.2-3
ii  libaqbanking35          5.6.4beta-1
ii  libaqbanking35-plugins  5.6.4beta-1
ii  libc6                   2.22-7
ii  libgcc1                 1:5.3.1-15
ii  libgmp10                2:6.1.0+dfsg-2
ii  libgpgme++2v5           4:4.14.10-1
ii  libgwengui-cpp0         4.15.2beta-2
ii  libgwengui-qt4-0        4.15.2beta-2
ii  libgwenhywfar60         4.15.2beta-2
ii  libical1a               1.0.1-0.1
ii  libkabc4                4:4.14.10-1
ii  libkcmutils4            4:4.14.16-1
ii  libkdecore5             4:4.14.16-1
ii  libkdeui5               4:4.14.16-1
ii  libkfile4               4:4.14.16-1
ii  libkholidays4           4:4.14.10-1
ii  libkhtml5               4:4.14.16-1
ii  libkio5                 4:4.14.16-1
ii  libofx6                 1:0.9.10-1+b1
ii  libqt4-dbus             4:4.8.7+dfsg-6+b1
ii  libqt4-network          4:4.8.7+dfsg-6+b1
ii  libqt4-sql              4:4.8.7+dfsg-6+b1
ii  libqt4-svg              4:4.8.7+dfsg-6+b1
ii  libqt4-xml              4:4.8.7+dfsg-6+b1
ii  libqtcore4              4:4.8.7+dfsg-6+b1
ii  libqtgui4               4:4.8.7+dfsg-6+b1
ii  libstdc++6              5.3.1-15

Versions of packages kmymoney recommends:
ii  gnupg-agent   2.1.11-7
ii  pinentry-qt4  0.9.7-5

kmymoney suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: kmymoney
Source-Version: 5.0.0-1

We believe that the bug you reported is fixed in the latest version of
kmymoney, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 823...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Pino Toscano <p...@debian.org> (supplier of updated kmymoney package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 09 Feb 2018 22:13:32 +0100
Source: kmymoney
Binary: kmymoney kmymoney-common
Architecture: source
Version: 5.0.0-1
Distribution: experimental
Urgency: medium
Maintainer: Debian KDE Extras Team <pkg-kde-ext...@lists.alioth.debian.org>
Changed-By: Pino Toscano <p...@debian.org>
Description:
 kmymoney   - personal finance manager for KDE
 kmymoney-common - KMyMoney architecture independent files
Closes: 598634 598636 823215 865885 874961
Changes:
 kmymoney (5.0.0-1) experimental; urgency=medium
 .
   * Team upload.
   * New upstream release:
     - switches from Qt4 to Frameworks (Closes: #874961)
     - integrates with KDEPIM 5.x (Closes: #823215)
     - there is no more --lang command line option (Closes: #598634, #598636)
   * Update the patches:
     - qreal.diff: drop, obsolete
   * Update the build dependencies following the port to Frameworks:
     - remove kdelibs5-dev, kdepimlibs5-dev, libgwengui-qt4-dev, and
       libalkimia-dev
     - add extra-cmake-modules, qtbase5-dev, qtdeclarative5-dev, libqt5svg5-dev,
       libkf5activities-dev, libkf5akonadi-dev, libkf5archive-dev,
       libkf5completion-dev, libkf5config-dev, libkf5configwidgets-dev,
       libkf5contacts-dev, libkf5coreaddons-dev, libkf5doctools-dev,
       libkf5holidays-dev, libkf5i18n-dev, libkf5iconthemes-dev,
       libkf5identitymanagement-dev, libkf5itemmodels-dev, libkf5itemviews-dev,
       libkchart-dev, libkf5kcmutils-dev, libkf5kio-dev, kross-dev,
       libkf5notifications-dev, libkf5service-dev, libkf5textwidgets-dev,
       libkf5wallet-dev, libkf5webkit-dev, libkf5xmlgui-dev,
       libgwengui-qt5-dev, and libalkimia5-dev
   * Update the rest of the build dependencies:
     - switch libgpgme11-dev to libgpgmepp-dev
     - add libgpg-error-dev, and libgpgme-dev to workaround missing dependencies
       in libgpgmepp-dev
     - remove libboost-graph-dev, and shared-mime-info, as they are not used
   * Use the right dh addon:
     - switch from kde to kf5 dh addon
     - bump the pkg-kde-tools build dependency to >= 0.15.16
   * Switch the -DKDE4_BUILD_TESTS=OFF cmake parameter to -DBUILD_TESTING=OFF,
     as it is what ECM provides.
   * Stop moving manually the appdata file, as it is installed in the right
     place now.
   * Update install files.
   * Update lintian overrides.
   * Stop removing man-*.docbook files, since they are not installed anymore.
   * Remove get-orig-source target from rules, as it is obsolete.
   * Recommend krosspython for the weboob plugin. (Closes: #865885)
   * Remove old stuff from watch file.
   * Backport upstream commit 16eb1fea93db913ec0a2cd8d825366473733a290 to set
     the SONAME for the kmm_icons, and kmm_csvimportercore libraries; patch
     upstream_cmake-set-SONAME-also-for-kmm_icons-and-kmm_csvimpor.patch.
   * Bump the debhelper compatibility to 11:
     - bump compat to 11
     - bump the debhelper build dependency to 11
     - remove --parallel to dh
   * Add the kcalc suggest, as kmymoney can invoke it as additional tool.
Checksums-Sha1:
 d1e7dbd551872b6aee161fdb6e41de36a29232a1 2789 kmymoney_5.0.0-1.dsc
 5ce77f12ba86960d72daecbcb86e73830d1d4b83 13301572 kmymoney_5.0.0.orig.tar.xz
 d753e9ae44e8b315596f956f72c66ae9aa042fc1 12128 kmymoney_5.0.0-1.debian.tar.xz
 2fdf49267836b84f526485eecb6bd06c2abfee8a 24238 
kmymoney_5.0.0-1_source.buildinfo
Checksums-Sha256:
 f34ff7ca5b6b03dbc21d77e68224bbf7c5ea0c4b241f2842c07dae8e08d95bbd 2789 
kmymoney_5.0.0-1.dsc
 984f5866aa7d7bf53d2ef9bbfbb6e5de0d69972f225031ebfd86b46df131f5ba 13301572 
kmymoney_5.0.0.orig.tar.xz
 8a56250ac48a7b9f9b0474f0a974b8848a8d43b3ca7b82380aea0b9f1760c184 12128 
kmymoney_5.0.0-1.debian.tar.xz
 c8588b75dd1de29cb48aad6fc225f6f990ef2d287cd95ff772d4b2cba5d2a460 24238 
kmymoney_5.0.0-1_source.buildinfo
Files:
 2c83a4aa86112268e393211acb9e9ad2 2789 kde optional kmymoney_5.0.0-1.dsc
 751b55a1be18a1e2df85829ad622e92a 13301572 kde optional 
kmymoney_5.0.0.orig.tar.xz
 9f69dff1247ee22358c9877608d5d096 12128 kde optional 
kmymoney_5.0.0-1.debian.tar.xz
 fe33b9b7a40e070f04cb1fc3033b29c1 24238 kde optional 
kmymoney_5.0.0-1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEXyqfuC+mweEHcAcHLRkciEOxP00FAlp+D1EACgkQLRkciEOx
P01bsQ//Q8nTx+lc7nq6cYtwKo6TmnxeVbGMnkO0DQ++ECYR8NiqrF0+OvmA93gn
YffofipSBnMktW5pBdtr9OT1eCWen/4b6VE/Z5UJHSmfXr63neRvicyuLeieDafT
vt4hhHUJyRjUxZbrJNdjw6HnWpK5KRF7rpBvgzFra88Y2b/lMA7POMYPx+/02LrO
mpHivZiASAf4qTQC8aaCL+mV4ZcIgsJ7mzVmQYdVRPX5VkDsz84UTOWc2FUHFCHU
nLIkEDzreHXPU5NuO1aKHIl3+DNQaOtcae1a47/CPS/jM8exYnrPxo2n5w0m+bFw
fJaMV3V/CqcPYX6S+6gK3I8Di4TeTJe6owaQ53yPuAK51K1zJl6gN+yTnnI5AtNF
j7vm1Yg63e68Tpii7YBbYryx5+BBwfJPHHRt4RxF/2vdD+3r2Pp2HM+Quv6QL9mp
UswZl2R/8x7D9Pn0dVYxobKSfh+HGJfosEVykswzBnnvtEUMlCZLztRmGQRCFhtt
hHeKjgH/T3loi09mLhKiScjD82ZPe7FM7ou2iLjiJ/FBNeCnNjDGGVZAGuN7x/8l
yImpPd0elJ121MeGO9ikt3au/9AOI6o4NYIbRE4WLKZO/Hd1fF/h1LjunWCf06Lt
sYfr+7g9PBLnEksnCcNs9ge9ZpMk9PWUY382JyBgkaQPSkNuTbg=
=b/4s
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to